* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
   
}

html,body
{
    width: 100%;
    
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}


/* NAVBAR SECTION */
.navbar {
    background-color: #461610;
    -webkit-box-shadow: 0px 21px 33px 0px rgba(0, 0, 0, 0.38);
    -moz-box-shadow: 0px 21px 33px 0px rgba(0, 0, 0, 0.38);
    box-shadow: 0px 21px 33px 0px rgba(0, 0, 0, 0.38);
    
}

.nav-link {
    color: #ffffff;
    font-size: 1rem;
    font-weight: 700;
    cursor: pointer;
    text-decoration: none;
}

.nav-link:hover {
    color: #000000;
    background-color: #D9D9D9;
}

.navbar-brand {
    font-size: 1.75rem;
    font-weight: 800;
    color: #ffffff;
    cursor: pointer;
    text-decoration: none;
}
.navbar-collapse{
    color: #ffffff;
    
}
.navbar-toggler{
    
    color: #ffffff;
}
@media (max-width: 480px){
    .navbar-brand {
        font-size: .75rem;
        font-weight: 800;
        color: #ffffff;
        cursor: pointer;
        text-decoration: none;
    }
}
@media (min-width:481px) and (max-width: 870px){
    .navbar-brand {
        font-size: 1rem;
        font-weight: 800;
        color: #ffffff;
        cursor: pointer;
        text-decoration: none;
    }
}


/* main section */

.main {
    background: url(./images/SailBackground.jpg);
    background-size: cover;
    width: 100%;
    height: 95vh;
}


.main h3 {
    font-size: 4.4rem;
    font-weight: 700;

    color: #000000;
}

.main h6 {
    font-size: 1.4rem;
    text-transform: uppercase;
    line-height: 1;
    border-bottom: 3px solid #3C6E71;
    width: auto;
    color: #353535;

}

.main .bt1 {
    height: 55px;
    width: 138px;
    background-color: #461610;
    color: #FFFFFF;
    outline: none;
    border: none;
    font-weight: bold;
    border-radius: 5px;
}

.main .bt1:hover {
    background-color: #2a0d09;
    transition: 0.5s;
}

.main .bt2 {
    height: 55px;
    width: 138px;
    background-color: transparent;
    color: #461610;
    outline: none;
    border: 3px solid #461610;
    font-weight: bold;
    border-radius: 5px;
}

.main .bt2:hover {
    background-color: #461610;
    transition: 0.4s;
    color: #FFFFFF;
}



.main .title_card {
    background-color: #D9D9D9;
    border-radius: 10px;
    text-align: center !important;
    -webkit-box-shadow: 10px 10px 23px 5px rgba(0,0,0,0.52);
    -moz-box-shadow: 10px 10px 23px 5px rgba(0,0,0,0.52);
    box-shadow: 10px 10px 23px 5px rgba(0,0,0,0.52);
}



.redTeamLogo{
    width: 350px !important;
    text-align: center !important;
    margin: auto;
    display: block;
}

@media (max-width: 480px){
    .redTeamLogo{
        width: 200px !important;
        text-align: center !important;
        margin: auto;
        display: block;
    }
    
    div.button_holder{
        display:none;
    }
}
@media (min-width:481px) and (max-width: 900px){
    .redTeamLogo{
        width: 200px !important;
        text-align: center !important;
        margin: auto;
        display: block;
    }
    div.button_holder{
        display:none;
    }
}

 /*about Section*/
.about_img img {
    -webkit-box-shadow: 10px 10px 24px -7px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 10px 10px 24px -7px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 24px -7px rgba(0, 0, 0, 0.75);
    border-radius: 5px;

    max-height: 70%;
    /* align-self: center !important; */
    justify-self: center !important;
    
}

h1 {
    font-size: 3rem;
    font-weight: 900;
    color: #1d1d1d;
}

.logo {
    background: transparent;
    max-height:150px;
    border-radius: 100%;
    text-align: center;
    -webkit-box-shadow: 10px 10px 24px -7px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 10px 10px 24px -7px rgba(0, 0, 0, 0.75);
    box-shadow: 10px 10px 24px -7px rgba(0, 0, 0, 0.75);
}

.logotext {
    font-size: 1rem;
    font-weight: 800;
    color: black;
    padding-top: 1rem;
}

.btn1 {
    height: 40px;
    width: 145px;
    outline: none;
    border: none;
    background-color: #284B63;
    color: white;
    border-radius: 4px;
}

.btn1:hover {
    transition: 0.5s;
    border: 2px solid #284B63;
    color: #284B63;
    background-color: transparent;
    border-radius: 4px;
    outline: #284B63;

}

.btn2 {
    height: 40px;
    width: 145px;
    outline: none;
    border: 2px solid #461610;
    background-color: transparent;
    color: #461610;
    border-radius: 4px;
}

.btn2:hover {
    transition: 0.5s;
    border: none;
    color: white;
    background-color: #461610;
    border-radius: 4px;
}

/* SOCIALS SECTION */

.socials h1 {
    color: #D9D9D9;
}

.socials {
    background-color: #1d1d1d;
}

.socials-card {
    border: none;
    border-radius: 5%;
    outline: none;
    -webkit-box-shadow: 0px 6px 36px 1px rgba(0, 0, 0, 0.38);
    -moz-box-shadow: 0px 6px 36px 1px rgba(0, 0, 0, 0.38);
    box-shadow: 0px 6px 36px 1px rgba(0, 0, 0, 0.38);
}

.card p {
    color: #353535;
}

.card .circle {
    height: 80px;
    width: 80px;
    font-weight: 70px;
    background-color: #1d1d1d ;
    color: #D9D9D9 ;
    padding: 12px;
    display: inline-block;
    margin-bottom: 20px;
    font-size: 30px;
    border-radius: 50%;
    cursor: pointer;
}

.card:hover .circle {
    background-color: #461610;
    color: #D9D9D9;
    transition: 0.3s;
    cursor: pointer;
    margin-bottom: 20px;
}

/* PORTFOLIO SECTION  */


/* .gameCard{
    background-color: #1d1d1d;
} */

.port-image {
    height: 400px;
    /* width: auto; */
    /* overflow: hidden; */
    object-fit: cover;
}

.item {
    position: relative;
    background-color: #1d1d1d;
    border-radius: 10%;
    
}

.item:hover {
    -webkit-box-shadow: 0px 0px 49px -19px rgba(0, 0, 0, 1);
    -moz-box-shadow: 0px 0px 49px -19px rgba(0, 0, 0, 1);
    box-shadow: 0px 0px 49px -19px rgba(0, 0, 0, 1);
    transition: 0.5s;
    border-radius: 10%;
    
}

.item span {
    position: absolute;
    top: 40%;
    left: 42%;
    font-size: 80px;
    color: #461610;
    cursor: pointer;
    opacity: 0;
}

.item:hover span {
    opacity: 1;
    transition: 0.5s;
}

.item:before {
    content: "";
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: #d9d9d9a5;
    opacity: 0;
    position: absolute;
}

.item:hover:before {
    opacity: 1;
    transition: 0.5s;
}

/* BLOG SECTION */
.Video h1 {
    color: #D9D9D9;
}

.Video {
    background-color: #1d1d1d;
}



/* CONTACT SECTION */
.circle {
    background-color: #353535;
    color: #D9D9D9;
}

.circle:hover {
    background-color: #3C6E71;
    color: #D9D9D9;
    transition: 0.4s;
}

.contact .btn3 {
    background-color: #353535;
    color: #D9D9D9;
    outline: none;
    border: none;
    height: 40px;
    width: 140px;
    border-radius: 4px;
}

.btn3:hover {
    background-color: #D9D9D9;
    color: #353535;
    border: 1px solid #353535;
    transition: 0.4s;
}

footer {
    background-color: #461610;
    color: #D9D9D9;
    -webkit-box-shadow: 0px -9px 18px -11px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px -9px 18px -11px rgba(0,0,0,0.75);
    box-shadow: 0px -9px 18px -11px rgba(0,0,0,0.75);
}


@media (min-width: 700px) and (max-width: 900px){

    .Footer_Text{
        font-size: small;
    }
}


@media  (max-width: 700px){

    .Footer_Text{
        font-size: xx-small;
    }
}
